@charset "utf-8";
/* CSS Document */

html, body { font-family : 'NanumGothicWeb', 돋움, 굴림, Dotum, Gulim, sans-serif; -webkit-text-size-adjust:none; }
strong, b{ font-family: 'NanumGothicWeb_b',  돋움, 굴림, Dotum, Gulim, sans-serif; font-weight:normal;}
p,span,a,input,h1,h2,h3,h4,h5,h6 { font-family : 'NanumGothicWeb', 돋움, 굴림, Dotum, Gulim, sans-serif; font-weight:normal;}

select { font-family : 'NanumGothicWeb', 돋움, 굴림, Dotum, Gulim, sans-serif; font-weight:normal;}
/*strong { font-weight:bold;}*/
caption { display:none; }

label.lh { display:none; }
label.hidden { display:none; }
label.dpn { display:none; }

a { text-decoration:none; color:#818181;}
a img { border:0;}

.fwb { font-weight:bold;}
.blue { color:#2f5095;}

.bt2 { border-top:2px solid #e65c7c !important;}

.overflow_c {  white-space:nowrap; word-break:break-all; text-overflow:ellipsis; overflow:hidden; }

.mr0 { margin-right:0 !important;}
.mr2 { margin-right:2px;}
.mr3 { margin-right:3px;}
.mr8 { margin-right:8px;}
.mr10 { margin-right:10px;}
.mr13 { margin-right:13px;}
.mr14 { margin-right:14px;}
.mr15 { margin-right:15px;}
.mr17 { margin-right:17px;}
.mr16 { margin-right:16px;}
.mr20 { margin-right:20px;}
.mr21 { margin-right:21px;}
.mr22 { margin-right:22px;}
.mr25 { margin-right:25px;}
.mr38 { margin-right:38px;}
.mr50 { margin-right:50px;}

.ml0 { margin-left:0px !important;}
.ml5 { margin-left:5px;}
.ml8 { margin-left:8px;}
.ml16 { margin-left:16px;}
.ml17 { margin-left:17px;}
.ml20 { margin-left:20px;}
.ml35 { margin-left:35px;}
.ml36 { margin-left:36px;}
.ml45 { margin-left:45px;}
.ml60 { margin-left:60px;}

.mb1 { margin-bottom:1px;}
.mb3 { margin-bottom:3px !important;}
.mb6 { margin-bottom:6px !important;}
.mb7 { margin-bottom:7px;}
.mb8 { margin-bottom:7px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px;}
.mb15 { margin-bottom:15px;}
.mb17 { margin-bottom:17px;}
.mb18 { margin-bottom:18px;}
.mb20 { margin-bottom:20px;}
.mb25 { margin-bottom:25px !important;}
.mb26 { margin-bottom:26px;}
.mb30 { margin-bottom:30px;}
.mb35 { margin-bottom:35px;}
.mb37 { margin-bottom:37px;}

.mt8 { margin-top:8px;}
.mt10 { margin-top:10px;}

.line_h17 { line-height:1.7 !important;}

.pr0 { padding-right:0px !important;}
.pr7 { padding-right:7px !important;}

.pb0 { padding-bottom:0 !important;}
.pb3 { padding-bottom:3px !important;}
.pb10 { padding-bottom:10px !important;}
.pb40 { padding-bottom:40px !important;}
.pb30 { padding-bottom:30px !important;}
.pb37 { padding-bottom:37px !important;}

.mgt10 { margin-top:10px !important;}
.mgt20 { margin-top:20px !important;}
.mgt30 { margin-top:30px !important;}
.mgt40 { margin-top:40px !important;}
.mgb0 { margin-bottom:0px !important;}
.mgb10 { margin-bottom:10px !important;}

.mgl10 { margin-left:10px !important;}
.mgt5 { margin-top:5px !important;}


.bt0 { border-top:0 !important;}

.bgf7 { background:#f7f7f7;}
.bgf8 { background:#f8fafd;}
.bgfc { background:#fcfbed;}
.bgef { background:#eff0f9;}
.bgee { background:#eef7f7;}
.bg_d1 { background:#d1eaee;}
.bg_eb { background:#ebbad8;}
.bg_e0 { background:#e0efd2;}
.bg_e1 { background:#e0eaf4;}

.bg_none { background:none !important;}

.col83 { color:#838383;}
.col004 { color:#0047bd;}

input[type="text"] { *height:19px !important;}


.btn_area { float:left; width:100%; text-align:center;}



.sel { float:right;}
.sel .sel_img { float:left; position:relative; z-index:30;}
.sel .sel_img p { float:left;  border:1px solid #c9c9c9; padding:8px 0px 7px 17px; width:151px; cursor:pointer; min-width:59px; *min-width:59px; *height:12px; background:#fff;}
.sel .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel .sel_img p a { text-decoration:none; font-size:12px; color:#474747; font-weight:bold;}
.sel .sel_img p span { float:left; margin-left:5px;}
.sel .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel .sel_img .sel_pointer img { float:right;}
.sel .sel_img .sel_opt { background:#fff; position:absolute; left:0px; bottom:29px; z-index:99; border:1px solid #c9c9c9; display:none;}
.sel .sel_img .sel_opt ul { float:left; width:168px;}
.sel .sel_img .sel_opt ul li { font-size:12px; padding:7px 0 7px 22px; cursor:pointer; min-width:54px; background:#fff;}
.sel .sel_img .sel_opt ul li:hover { background:#999;}
.sel .sel_img .sel_opt ul li a { font-size:12px; color:#474747; font-weight:bold;}

.sel2 { float:left;}
.sel2 .sel_img { float:left; position:relative; z-index:30;}
.sel2 .sel_img p { float:left;  border:1px solid #c9c9c9; padding:5px 0px 5px 7px; width:69px; cursor:pointer; min-width:59px; *min-width:59px; *height:12px; background:#fff;}
.sel2 .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel2 .sel_img p a { text-decoration:none; font-size:12px; color:#474747; font-weight:bold;}
.sel2 .sel_img p span { float:left; margin-left:5px;}
.sel2 .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel2 .sel_img .sel_pointer img { float:right;}
.sel2 .sel_img .sel_opt { background:#fff; position:absolute; left:0px; top:23px; z-index:99; border:1px solid #c9c9c9; display:none;}
.sel2 .sel_img .sel_opt ul { float:left; width:76px;}
.sel2 .sel_img .sel_opt ul li { font-size:12px; padding:5px 0 5px 12px; cursor:pointer; min-width:54px; background:#fff;}
.sel2 .sel_img .sel_opt ul li:hover { background:#999;}
.sel2 .sel_img .sel_opt ul li a { font-size:12px; color:#474747; font-weight:bold;}

.sel3 { float:left; margin-left:6px;}
.sel3 .sel_img { float:left; position:relative; z-index:30;}
.sel3 .sel_img p { float:left;  border:1px solid #c9c9c9; padding:5px 0px 5px 10px; width:47px; cursor:pointer; min-width:47px; *min-width:49px; *height:12px; background:#fff;}
.sel3 .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel3 .sel_img p a { text-decoration:none; font-size:12px; color:#474747; font-weight:bold;}
.sel3 .sel_img p span { float:left; margin-left:5px;}
.sel3 .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel3 .sel_img .sel_pointer img { float:right;}
.sel3 .sel_img .sel_opt { background:#fff; position:absolute; left:0px; top:23px; z-index:99; border:1px solid #c9c9c9; display:none;}
.sel3 .sel_img .sel_opt ul { float:left; width:57px;}
.sel3 .sel_img .sel_opt ul li { font-size:12px; padding:5px 0 5px 15px; cursor:pointer; background:#fff;}
.sel3 .sel_img .sel_opt ul li:hover { background:#999;}
.sel3 .sel_img .sel_opt ul li a { font-size:12px; color:#474747; font-weight:bold;}


.sel4 { float:left; margin-left:6px;}
.sel4 .sel_img { float:left; position:relative; z-index:30;}
.sel4 .sel_img p { float:left;  border:1px solid #c9c9c9; padding:5px 0px 5px 10px; width:195px; cursor:pointer; min-width:47px; *min-width:49px; *height:12px; background:#fff;}
.sel4 .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel4 .sel_img p a { text-decoration:none; font-size:12px; color:#474747; font-weight:bold;}
.sel4 .sel_img p span { float:left; margin-left:5px;}
.sel4 .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel4 .sel_img .sel_pointer img { float:right;}
.sel4 .sel_img .sel_opt { background:#fff; position:absolute; left:0px; top:23px; z-index:99; border:1px solid #c9c9c9; display:none;}
.sel4 .sel_img .sel_opt ul { float:left; width:195px;}
.sel4 .sel_img .sel_opt ul li { font-size:12px; padding:5px 0 5px 15px; cursor:pointer; background:#fff;}
.sel4 .sel_img .sel_opt ul li:hover { background:#999;}
.sel4 .sel_img .sel_opt ul li a { font-size:12px; color:#474747; font-weight:bold;}


.sel5 { float:left; margin-right:6px;}
.sel5 .sel_img { float:left; height:26px; position:relative; width:97px; z-index:30;}
.sel5 .sel_img p { float:left; padding:10px 0px 10px 7px; width:91px; cursor:pointer; min-width:59px; *min-width:59px; *height:12px; background:#86cdf0;}
.sel5 .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel5 .sel_img p a { text-decoration:none; font-size:12px; color:#fff; }
.sel5 .sel_img p span { float:left; margin-left:5px;}
.sel5 .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel5 .sel_img .sel_pointer img { float:right;}
.sel5 .sel_img .sel_opt { background:#fff; position:absolute; left:0px; top:32px; z-index:99; display:none;}
.sel5 .sel_img .sel_opt ul { float:left; width:98px;}
.sel5 .sel_img .sel_opt ul li { font-size:12px; padding:7px 0 7px 12px; cursor:pointer; min-width:54px; background:#86cdf0;}
.sel5 .sel_img .sel_opt ul li:hover { background:#999;}
.sel5 .sel_img .sel_opt ul li a { font-size:12px; color:#fff; }



.head_wrap .notice_search { float:left; padding-top:56px; margin-left:70px; width:auto;}
.head_wrap .notice_search input { padding:9px 0 8px 5px;  *padding:7px 0 6px 5px; width:156px; background:#86cdf0; border:0;}
@media \0screen {
.head_wrap .notice_search input{padding:8px 0 8px 5px;}/*IE8*/
}
.sel6 { float:left; margin-right:6px;}
.sel6 .sel_img { float:left; height:26px; position:relative; width:97px; z-index:30;}
.sel6 .sel_img p { float:left; padding:10px 0px 10px 7px; width:91px; cursor:pointer; min-width:59px; *min-width:59px; *height:12px; background:#86cdf0;}
.sel6 .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel6 .sel_img p a { text-decoration:none; font-size:12px; color:#fff; font-weight:bold;}
.sel6 .sel_img p span { float:left; margin-left:5px;}
.sel6 .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel6 .sel_img .sel_pointer img { float:right;}
.sel6 .sel_img .sel_opt { background:#fff; position:absolute; left:0px; top:32px; z-index:99; display:none;}
.sel6 .sel_img .sel_opt ul { float:left; width:98px;}
.sel6 .sel_img .sel_opt ul li { font-size:12px; padding:7px 0 7px 12px; cursor:pointer; min-width:54px; background:#86cdf0;}
.sel6 .sel_img .sel_opt ul li:hover { background:#999;}
.sel6 .sel_img .sel_opt ul li a { font-size:12px; color:#fff; font-weight:bold;}


.sel7 { float:left;}
.sel7 .sel_img { float:left; position:relative; z-index:30;}
.sel7 .sel_img p { float:left;  border:1px solid #c9c9c9; padding:8px 0px 7px 7px; width:139px; cursor:pointer; min-width:59px; *min-width:59px; *height:12px; background:#fff;}
.sel7 .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel7 .sel_img p a { text-decoration:none; font-size:12px; color:#474747; font-weight:bold;}
.sel7 .sel_img p span { float:left; margin-left:5px;}
.sel7 .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel7 .sel_img .sel_pointer img { float:right;}
.sel7 .sel_img .sel_opt { background:#fff; position:absolute; left:0px; top:28px; z-index:99; border:1px solid #c9c9c9; display:none;}
.sel7 .sel_img .sel_opt ul { float:left; width:146px;}
.sel7 .sel_img .sel_opt ul li { font-size:12px; padding:7px 0 7px 13px; cursor:pointer; min-width:54px; background:#fff;}
.sel7 .sel_img .sel_opt ul li:hover { background:#999;}
.sel7 .sel_img .sel_opt ul li a { font-size:12px; color:#474747; font-weight:bold;}



.sel8 { float:left; height:100%;}
.sel8 .sel_img { float:left; position:relative; z-index:30;}
.sel8 .sel_img p { float:left;  border:1px solid #c9c9c9; padding:8px 0px 9px 7px; *padding:7px 0px 5px 7px; width:87px; cursor:pointer; min-width:59px; *min-width:59px; *height:15px; background:#fff;}
.sel8 .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel8 .sel_img p a { text-decoration:none; font-size:12px; color:#474747; font-weight:bold;}
.sel8 .sel_img p span { float:left; margin-left:5px;}
.sel8 .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel8 .sel_img .sel_pointer img { float:right;}
.sel8 .sel_img .sel_opt { background:#fff; position:absolute; left:0px; top:27px; *top:25px; z-index:99; border:1px solid #c9c9c9; display:none;}
.sel8 .sel_img .sel_opt ul { float:left; width:94px;}
.sel8 .sel_img .sel_opt ul li { font-size:12px; padding:7px 0 7px 14px; cursor:pointer; min-width:54px; background:#fff;}
.sel8 .sel_img .sel_opt ul li:hover { background:#999;}
.sel8 .sel_img .sel_opt ul li a { font-size:12px; color:#474747; font-weight:bold;}




/*페이징*/
.paging { clear:both; width:100%; height:38px; text-align:center; line-height:3.2; position:relative;}
.paging_wrap { width:100%; height:34px;}
.paging span { width:32px; text-align:center; margin-right:5px; font-size:12px;}
.paging span a { display:inline; width:30px; font-size:12px; color:#686868; padding:5px 8px; border:1px solid #e2e2e2; background:#fff;}
.paging span a:hover { border:1px solid #616161; background:#616161; color:#fff;}
.paging span a.pg_sel { color:#fff !important; background:#616161 !important; border:1px solid #616161;}

.paging span.prev1 { width:32px; text-align:center; margin-right:5px; font-size:12px;}
.paging span.prev2 { width:32px; text-align:center; margin-right:5px; font-size:12px;}
.paging span a.prev1 { display:inline; width:30px; font-size:12px; color:#686868; padding:5px 7px; border:1px solid #e2e2e2; background:#fff;}
.paging span a.prev2 { display:inline; width:30px; font-size:12px; color:#686868; padding:5px 5px; border:1px solid #e2e2e2; background:#fff;}
.paging span a.prev1:hover { border:1px solid #616161; background:#616161; color:#fff;}
.paging span a.prev2:hover { border:1px solid #616161; background:#616161; color:#fff;}


.paging span.next1 { width:32px; text-align:center; margin-right:5px; font-size:12px;}
.paging span.next2 { width:32px; text-align:center; margin-right:5px; font-size:12px;}
.paging span a.next1 { display:inline; width:30px; font-size:12px; color:#686868; padding:5px 7px; border:1px solid #e2e2e2; background:#fff;}
.paging span a.next2 { display:inline; width:30px; font-size:12px; color:#686868; padding:5px 5px; border:1px solid #e2e2e2; background:#fff;}
.paging span a.next1:hover { border:1px solid #616161; background:#616161; color:#fff;}
.paging span a.next2:hover { border:1px solid #616161; background:#616161; color:#fff;}


/*.paging ul li.nolink:hover { border:1px solid #2761ae; background:#2761ae; color:#fff;}*/
.paging span.nolink1 { display:inline; width:30px; padding:5px 7px; margin-right:5px; border:1px solid #e2e2e2; background:#fff; color:#686868; text-align:center; }
.paging span.nolink2 { display:inline; width:30px; padding:5px 5px; margin-right:5px; border:1px solid #e2e2e2; background:#fff; color:#686868; text-align:center; }
.paging span.pg_sel { color:#fff !important; background:#616161 !important; border:1px solid #616161;}


.noData {font-size:12px; text-align:center;}





.info_area2 { float:left; width:595px; padding-left:30px; padding-top:10px; height:32px; margin:30px 0; background:url(../images/sub/info_bg.jpg) no-repeat;}
.info_area2 p { float:left; width:auto !important; font-size:13px !important; background:none !important; margin:0 !important; margin-right:10px !important; padding:0 !important; line-height:1.7;}



.sel10 { float:right;}
.sel10 .sel_img { float:left; position:relative; z-index:30;}
.sel10 .sel_img p { float:left; border:1px solid #c9c9c9; padding:8px 0px 7px 17px; width:151px; cursor:pointer; min-width:59px; *min-width:59px; *height:12px; background:#fff;}
.sel10 .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel10 .sel_img p a { text-decoration:none; font-size:12px; color:#474747; font-weight:bold;}
.sel10 .sel_img p span { float:left; margin-left:5px;}
.sel10 .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel10 .sel_img .sel_pointer img { float:right;}
.sel10 .sel_img .sel_opt { background:#fff; position:absolute; left:0px; bottom:29px; z-index:99; border:1px solid #c9c9c9; display:none;}
.sel10 .sel_img .sel_opt ul { float:left; width:168px;}
.sel10 .sel_img .sel_opt ul li { font-size:12px; padding:7px 0 7px 22px; cursor:pointer; min-width:54px; background:#fff;}
.sel10 .sel_img .sel_opt ul li:hover { background:#999;}
.sel10 .sel_img .sel_opt ul li a { font-size:12px; color:#474747; font-weight:bold;}



.sel11 { float:left;}
.sel11 .sel_img { float:left; position:relative; z-index:30;}
.sel11 .sel_img p { float:left;  border:1px solid #d5d5d5; padding:8px 0px 8px 17px; *padding:10px 0px 5px 17px; width:116px; cursor:pointer; min-width:59px; *min-width:59px; *height:17px; background:#fff; margin:0 !important; *margin:2px 0 0 0 !important;}
.sel11 .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel11 .sel_img p a { text-decoration:none; font-size:12px; color:#474747; font-weight:bold;}
.sel11 .sel_img p span { float:left; margin-left:5px;}
.sel11 .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel11 .sel_img .sel_pointer img { float:right;}
.sel11 .sel_img .sel_opt { background:#fff; position:absolute; left:0px; bottom:-82px; z-index:99; border:1px solid #c9c9c9; display:none;}
.sel11 .sel_img .sel_opt ul { float:left; width:168px;}
.sel11 .sel_img .sel_opt ul li { font-size:12px; padding:7px 0 7px 22px; cursor:pointer; min-width:54px; background:#fff;}
.sel11 .sel_img .sel_opt ul li:hover { background:#999;}
.sel11 .sel_img .sel_opt ul li a { font-size:12px; color:#474747; font-weight:bold;}


.sel12 { float:left; margin-left:5px;}
.sel12 .sel_img { float:left; position:relative; z-index:30;}
.sel12 .sel_img p { float:left;  border:1px solid #d5d5d5; padding:8px 0px 8px 17px; *padding:10px 0px 5px 17px; width:123px; cursor:pointer; min-width:59px; *min-width:59px; *height:17px; background:#fff; margin:0 !important;}
.sel12 .sel_img p img { float:right; margin-top:5px; margin-right:9px; float:right;}
.sel12 .sel_img p a { text-decoration:none; font-size:12px; color:#474747; font-weight:bold;}
.sel12 .sel_img p span { float:left; margin-left:5px;}
.sel12 .sel_img .sel_pointer { float:left; position:absolute; left:83px; top:12px;}
.sel12 .sel_img .sel_pointer img { float:right;}
.sel12 .sel_img .sel_opt { background:#fff; position:absolute; left:0px; bottom:-82px; z-index:99; border:1px solid #c9c9c9; display:none;}
.sel12 .sel_img .sel_opt ul { float:left; width:168px;}
.sel12 .sel_img .sel_opt ul li { font-size:12px; padding:7px 0 7px 22px; cursor:pointer; min-width:54px; background:#fff;}
.sel12 .sel_img .sel_opt ul li:hover { background:#999;}
.sel12 .sel_img .sel_opt ul li a { font-size:12px; color:#474747; font-weight:bold;}




.ranklist { position:absolute; top:0; right:0; width:173px; padding:13px 18px; border:1px solid #ef5672; background:#fff; z-index:500; display:none; }
.ranklist h6 { width:100%; font-size:12px; font-weight:bold; color:#150004; }
.ranklist ul { float:left; width:100%; padding-top:9px; }
.ranklist ul li { float:left; width:146px; padding-left:27px; margin-bottom:10px; line-height:14px; }
.ranklist ul li.rank1 { background:url(../images/common/rank01.jpg) no-repeat left center;}
.ranklist ul li.rank2 { background:url(../images/common/rank02.jpg) no-repeat left center;}
.ranklist ul li.rank3 { background:url(../images/common/rank03.jpg) no-repeat left center;}
.ranklist ul li.rank4 { background:url(../images/common/rank04.jpg) no-repeat left center;}
.ranklist ul li.rank5 { background:url(../images/common/rank05.jpg) no-repeat left center;}
.ranklist ul li.rank6 { background:url(../images/common/rank06.jpg) no-repeat left center;}
.ranklist ul li.rank7 { background:url(../images/common/rank07.jpg) no-repeat left center;}
.ranklist ul li.rank8 { background:url(../images/common/rank08.jpg) no-repeat left center;}
.ranklist ul li.rank9 { background:url(../images/common/rank09.jpg) no-repeat left center;}
.ranklist ul li.rank10 { background:url(../images/common/rank10.jpg) no-repeat left center;}
.ranklist ul li a { font-size:12px; color:#313131; }
.ranklist ul li a.sel{ font-size:12px; color:#313131; font-weight:bold;}
.ranklist ul li a:hover { text-decoration:underline; }

.ranklist2 { position:absolute; top:0; right:0; width:173px; padding:13px 18px; border:1px solid #4280cb; background:#fff; z-index:500; display:none; }
.ranklist2 h6 { width:100%; font-size:12px; font-weight:bold; color:#150004; }
.ranklist2 ul { float:left; width:100%; padding-top:9px; }
.ranklist2 ul li { float:left; width:146px; padding-left:27px; margin-bottom:10px; line-height:14px; }
.ranklist2 ul li.rank1 { background:url(../images/common/rank01_2.jpg) no-repeat left center;}
.ranklist2 ul li.rank2 { background:url(../images/common/rank02_2.jpg) no-repeat left center;}
.ranklist2 ul li.rank3 { background:url(../images/common/rank03_2.jpg) no-repeat left center;}
.ranklist2 ul li.rank4 { background:url(../images/common/rank04_2.jpg) no-repeat left center;}
.ranklist2 ul li.rank5 { background:url(../images/common/rank05_2.jpg) no-repeat left center;}
.ranklist2 ul li.rank6 { background:url(../images/common/rank06_2.jpg) no-repeat left center;}
.ranklist2 ul li.rank7 { background:url(../images/common/rank07_2.jpg) no-repeat left center;}
.ranklist2 ul li.rank8 { background:url(../images/common/rank08_2.jpg) no-repeat left center;}
.ranklist2 ul li.rank9 { background:url(../images/common/rank09_2.jpg) no-repeat left center;}
.ranklist2 ul li.rank10 { background:url(../images/common/rank10_2.jpg) no-repeat left center;}
.ranklist2 ul li a { font-size:12px; color:#313131; }
.ranklist2 ul li a.sel{ font-size:12px; color:#313131; font-weight:bold;}
.ranklist2 ul li a:hover { text-decoration:underline; }




.ui-autocomplete { position:absolute; }
.ui-autocomplete { float:left; top:81px; left:298px; width:324px; border:1px solid #888d95; border-top:0; padding-top:4px; background:#fff; z-index:9999; display:none; padding-bottom:10px; border-bottom:1px solid #d5d5d5;}
.ui-autocomplete li { float:left; width:100%; line-height:1.2; padding:6px 14px; width:296px; font-size:12px; color:#666;}
.ui-autocomplete li span { color:#ef5672;}
.ui-autocomplete li:hover { background:#f5f5f5;}
.ui-autocomplete p { float:left; width:100%; background:#f5f5f5; padding:6px 0;}
.ui-autocomplete p a { float:right; font-size:11px; color:#666; padding-right:13px; }

.search_list { position:absolute; top:81px; left:298px; width:324px; border:1px solid #888d95; border-top:0; padding-top:4px; background:#fff; z-index:8600; display:none;}
.search_list ul { float:left; width:100%; padding-bottom:10px; border-bottom:1px solid #d5d5d5;}
.search_list ul li { float:left; width:100%; line-height:1.2;}
.search_list ul li a { float:left; padding:6px 14px; width:296px; font-size:12px; color:#666;}
.search_list ul li a span { color:#ef5672;}
.search_list ul li a:hover { background:#f5f5f5;}
.search_list ul li a.sel { background:#f5f5f5;}
.search_list p { float:left; width:100%; background:#f5f5f5; padding:6px 0;}
.search_list p a { float:right; font-size:11px; color:#666; padding-right:13px; }


.search_sub_list { position:absolute; top:90px; left:585px; width:225px; border:1px solid #888d95; border-top:0; padding-top:4px; background:#fff; z-index:8600; display:none;}
.search_sub_list ul { float:left; width:100%; padding-bottom:10px; border-bottom:1px solid #d5d5d5;}
.search_sub_list ul li { float:left; width:100%; line-height:1.2;}
.search_sub_list ul li a { float:left; padding:6px 14px; width:197px; font-size:12px; color:#666;}
.search_sub_list ul li a span { color:#ef5672;}
.search_sub_list ul li a:hover { background:#f5f5f5;}
.search_sub_list ul li a.sel { background:#f5f5f5;}
.search_sub_list p { float:left; width:100%; background:#f5f5f5; padding:6px 0;}
.search_sub_list p a { float:right; font-size:11px; color:#666; padding-right:13px; }
